*::selection{ background: #000000; color: #0266fe;  }
*::-moz-selection{ background: #000000; color: #0266fe; }

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{color:#1077ce; text-decoration:none;}
a[href^=tel]:hover{color:#1077ce; text-decoration:none;}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.eot');
    src: url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratextra_bold';
    src: url('../fonts/montserrat-extrabold-webfont.eot');
    src: url('../fonts/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-extrabold-webfont.woff') format('woff'),
         url('../fonts/montserrat-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-extrabold-webfont.svg#montserratextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.eot');
    src: url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.eot');
    src: url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../fonts/montserrat-semibold-webfont.eot');
    src: url('../fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratultra_light';
    src: url('../fonts/montserrat-ultralight-webfont.eot');
    src: url('../fonts/montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-ultralight-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-ultralight-webfont.woff') format('woff'),
         url('../fonts/montserrat-ultralight-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-ultralight-webfont.svg#montserratultra_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrathairline';
    src: url('../fonts/montserrat-hairline-webfont.eot');
    src: url('../fonts/montserrat-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-hairline-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-hairline-webfont.woff') format('woff'),
         url('../fonts/montserrat-hairline-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
	margin:0px;
	font-family: 'montserratregular', sans-serif;
	color:#303030;
	-webkit-text-size-adjust:none;
}
h1
{
	font-family: 'montserratsemi_bold';
	font-size:70px;
	color:#fff;
	line-height:70px;
	margin:0px;
	padding:0px;
	padding-bottom:15px;
	text-transform:uppercase;
}
h1 span {font-family: 'montserratlight'; display:block; color:#3b8bff; font-size:37px; text-transform:none; line-height:50px; }


h2 { font-family: 'montserratbold'; font-size:35px; line-height:60px; color:#fff; text-decoration:none; text-transform:uppercase; text-align:center; padding-bottom:15px; }
h2 span 
{
	font-family: 'montserratultra_light';
	margin:0px;
	padding-bottom:10px;
	text-align:center;
	border-bottom:2px solid #fff;
	display:inline-block;
	line-height:30px;
}

.topsec { width:100%; margin:0px; background:url(../images/grey-bg.jpg) repeat; padding:20px 0px 3px 0px;}
.logo { text-align:left;}
.callsec { float:right;} 
.call { width:236px; float:right; color:#a6a6a6; font-family: 'montserratultra_light'; font-size:14px; line-height:16px;}
.call span {font-family: 'montserratsemi_bold'; font-size:26px; line-height:28px; color:#fff;float: left;}
.call span a { color:#fff; text-decoration:none;}
.call span a:hover { color:#fff; text-decoration:none;}
.call i { float:left; margin-right:15px; font-size:47px; color:#fff;}

.social{ float:right; width:142px; padding-top:5px; margin-left:50px; }
.social a { width:41px; height:41px; display:block; background:url(../images/social.png) no-repeat left top; 
text-indent:-999em; outline:none; transition: all 0.4s ease; margin-left:6px;}

.fb{float:left;}
.fb a {background-position:0 0; }
.fb:hover a {background-position:0 -41px;}

.tw {float:left;}
.tw a {background-position:-46px 0;}
.tw:hover a {background-position:-46px -41px;}

.yt {float:left;}
.yt a {background-position:-93px 0; }
.yt:hover a {background-position:-93px -41px;}

.navsec { float:right; margin-top:10px; clear:both; }
.yellow { color:#ffb20d; font-family: 'montserrathairline'; font-size:25px;}
.banner-sec { width:100%; margin:0px; background:url(../images/banner-bg.jpg) no-repeat; background-size:cover;}
.banner-txt { padding:22% 0px 20% 0px;}
.banner-txt p { margin:0px; font-family: 'montserratultra_light'; font-size:19px; color:#fff; line-height:25px; padding-bottom:50px;}
.banner-txt .button i { margin-left:5px;}

.content-sec { margin:0 auto; padding:95px 0px 90px 0px; background:url(../images/grey-bg.jpg) repeat;}
.content-sec p { margin:0px; font-size:16px; font-family: 'montserratultra_light'; line-height:30px; color:#a5a5a5; padding-bottom:20px;}
.large-4.medium-5.small-12.columns .bnr-frm {
  
}
.bnr-frm { background:rgba(18, 87, 187, 0.7); padding:33px 15px 40px;}
.bnr-frm h2 {
  color: #fff;
  font-family: "montserratsemi_bold";
  font-size: 31px;
  line-height: 28px;
  margin: 0;
  padding: 0;
  text-align: left;
  text-transform: none;
}
.bnr-frm p {font-family: 'montserratultra_light'; font-size:17px; color:#fff; line-height:24px; margin:0px; padding:15px 0px 30px 0px; position:relative;} 
.bnr-frm p:after { content:""; height:2px; width:145px; background:#fff; font-family: 'FontAwesome'; color:#fff; position:absolute; bottom:0px; left:0px; right:0px; margin:0 auto;}
.bnr-frm form { margin:0px; padding:0px; margin-top:50px; text-align:center;}
.bnr-frm form input[type="text"] { height:25px; padding:0px; color:#fff; font-family: 'montserratultra_light'; font-size:16px; border:0px; border-bottom:1px solid #5581c0;  background:none; box-shadow:none; margin-bottom: 35px;}
.bnr-frm form textarea {height:25px; min-height: auto; padding:0px; color:#fff; font-family: 'montserratultra_light'; font-size:16px; border:0px; border-bottom:1px solid #5581c0;  background:none; box-shadow:none; overflow:hidden; resize:none;}

.bt-submit {
    padding: 10px 18px 10px 18px;
	margin:0px;
	margin-top:35px;
    font-size: 21px;
    border: 0px;
	color:#d71017;
	cursor:pointer;
    box-shadow: none;
    border-radius: 50px;
    font-family: 'montserratsemi_bold';
	background:#fff;
}

.bt-submit i { color:#d71017; padding-left:5px;}
.bt-submit:hover i { color:#fff;}
.bt-submit:hover {background:#d71017; color:#fff;}


.abt-img { position:relative; top:10px;}
.more {padding:3px 12px; color:#3688ff; display:inline-block; font-size:16px; text-decoration:none; font-family: 'montserratlight'; border:1px solid #3688ff; border-radius:5px; transition: all 0.5s ease;}
.more:hover { color:#fff; border-color:#fff;}

.service-bg { margin:0 auto; padding:95px 0px 90px 0px; background:url(../images/service-bg.jpg) no-repeat; background-size:cover;}
.service-bg h2 span { border-bottom-color:#cc142b;}

.box-txt { padding:45px 16px 22px; position:relative; border:1px solid #fff; min-height:170px;}
.box-txt h3 {font-family: 'montserratregular'; font-size:19px; color:#fff; margin:0px; line-height:30px; padding-bottom:5px; }
.box-txt p { font-size:15px; color:#fff; font-family: 'montserratultra_light'; line-height:22px; margin:0px; padding-bottom:15px;}
.box-txt .more { color:#fff; border-color:#fff;}

.icon {background:url(../images/icons.png) no-repeat; background-position:0px 0px; position:absolute; top:-25px; z-index:1; width:58px; height:55px;}
.icon1{width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:0px 0px;}
.icon2 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-58px 0px;}
.icon3 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-118px 0px;}
.icon4 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-172px 0px;}
.icon5 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-229px 0px;}


.icon6{width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-296px 0px;}
.icon7 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-362px 0px;}
.icon8 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-425px 0px;}
.icon9 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-490px 0px;}
.icon10 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-555px 0px;}


.icon11{width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-620px 0px;}
.icon12 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-687px 0px;}
.icon13 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-752px 0px;}
.icon14 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-816px 0px;}
.icon15 {width:58px; height:55px; background:url(../images/icons.png) no-repeat; background-position:-880px 0px;}


.box-txt:hover .icon1 {background-position:0px -55px;}
.box-txt:hover .icon2 {background-position:-58px -55px;}
.box-txt:hover .icon3 {background-position:-118px -55px;}
.box-txt:hover .icon4 {background-position:-172px -55px;}
.box-txt:hover .icon5 {background-position:-229px -55px;}

.box-txt:hover .icon6 {background-position:-296px -55px;}
.box-txt:hover .icon7 {background-position:-362px -55px;}
.box-txt:hover .icon8 {background-position:-425px -55px;}
.box-txt:hover .icon9 {background-position:-490px -55px;}
.box-txt:hover .icon10 {background-position:-555px -55px;}


.box-txt:hover .icon11 {background-position:-620px -55px;}
.box-txt:hover .icon12 {background-position:-687px -55px;}
.box-txt:hover .icon13 {background-position:-752px -55px;}
.box-txt:hover .icon14 {background-position:-816px -55px;}
.box-txt:hover .icon15 {background-position:-880px -55px;}


.box-txt:hover .more { background:#d71017; border-color:#d71017;}
.cust-pad { padding-left:5px !important; padding-right:5px !important;}

.white { color:#fff;}
.blue { color:#3688ff;}
.line { background:url(../images/line.png) no-repeat bottom center; border:0px !important;}
.equip-img { width:100%; margin:0 auto; text-align:center; margin-top:50px;}

.client-sec { width:100%; background:#c81b21;}
.client-sec h2 { text-align:left; line-height:40px; padding-top:35px; }
.client-sec h2 span { border:0px;}
.client-logos {}
.client-logos ul { margin:0px; padding:0px;}
.client-logos ul li { list-style:none; float:left; text-align:center; padding: 4% 4.2%; border-left:1px solid #cd3439; }
.client-logos ul li:last-child {border-right:1px solid #cd3439;}

.foot-contact { width:100%; background:url(../images/grey-bg.jpg) repeat; padding:50px 0px;}
.foot-contact h3 {font-family: 'montserratsemi_bold'; margin:0px; padding:50px 0px 30px 0px; font-size:24px; color:#3688ff; text-transform:uppercase;}
.foot-contact p {font-family: 'montserratlight'; font-size:16px; color:#a6a6a6; line-height:19px; padding-bottom:30px; margin:0px;}
.foot-contact span { float:left;}
.foot-contact i { color:#fff; float:left; margin-right:20px; font-size:21px;}
.foot-contact a {font-family: 'montserratregular'; color:#fff; font-size:20px;}
.foot-contact a:hover { color:#fff;}
.left-marg { margin-left:30px;}
.left-marg i { margin-right:10px;}
.phn i { font-size:30px; position:relative; top:-5px; } 
.eml { margin-top:20px;}
.eml a { color:#a6a6a6; text-decoration:none; font-family: 'montserratlight'; font-size:17px;}
.eml i { position:relative; left:-3px;}
.foot-contact-rht { padding-left:60px;}
.foot-contact-rht h3 {padding:50px 0px 15px 0px;}
.hrs { margin-top:20px;}
.hrs h3 { display:inline; text-transform:none; line-height: 20px;}
.hrs img { float:left; margin-right:20px;}
.hrs p { font-size:18px; padding-top:5px;}

.foot-links { width:100%; background:#156cea; padding:30px 0px 30px 0px;}
.foot-left {padding-top: 12px;}
.foot-left ul { margin:0px; padding:0px;}
.foot-left ul li { list-style:none; display:inline; border-right:1px solid #fff; padding:0px 10px 0px 8px;}
.foot-left ul li:last-child { border:0px;}
.foot-left ul li a { color:#fff; font-size:17px; font-family: 'montserratlight'; display:inline; transition: all 0.5s ease;}
.foot-left ul li a:hover { text-decoration:underline; color:#fff; }

.foot-social { float:right; width:142px; padding-top:5px; margin-left:50px; }
.foot-social a { width:41px; height:41px; display:block; background:url(../images/foot-social.png) no-repeat left top; 
text-indent:-999em; outline:none; transition: all 0.4s ease; margin-left:6px;}

.fb1 {float:left;}
.fb1 a {background-position:0 0; }
.fb1:hover a {background-position:0 -41px;}

.tw1 {float:left;}
.tw1 a {background-position:-46px 0;}
.tw1:hover a {background-position:-46px -41px;}

.yt1 {float:left;}
.yt1 a {background-position:-93px 0; }
.yt1:hover a {background-position:-93px -41px;}


.copy-sec { width:100%; background:#020b17; padding:10px 0px; line-height:31px; color:#fff; font-size:15px; font-family: 'montserratlight'; }
.top-arrow { float:right; text-transform:uppercase;}
.top-arrow a { color:#fff; outline: 0px;}
.top-arrow img { margin-left:10px;}

.inr-banner { width:100%; margin:0px;}
.inr-banner img { width:100%;}

